rhome=/usr/local/lib/R
rlibdir=${rhome}/lib
rincludedir=/usr/local/lib/R/include

Name: libR
Description: R as a library
Version: 2.15.2
Libs: -L${rlibdir} -lR
Cflags: -I${rincludedir} -I${rincludedir}
Libs.private:
